/* CSS Document */

* CSS Document */
html,body {
margin:0;
padding:0;
}

body {
background:#fff;
margin:10px 20px 0 10px;
padding:0;
}

p {
font-family:  Arial, Helvetica, sans-serif;
color:#666;
text-decoration:none;
font-size:12px;
font-weight: normal;
font-style:normal;
margin:0;
padding:0px 0px 6px 0;
}
a {
font-family: Arial, Helvetica, sans-serif;
color:#666;
text-decoration:none;
font-size:12px;
font-weight: normal;
font-style:normal;
margin:0;
padding:4px 0px 4px 0;
}

td {
font-family:Arial, Helvetica, sans-serif;
color:#666;
text-decoration:none;
font-size:12px;
font-weight:normal;
font-style:normal;
word-wrap:break-word;
}
ul {
font-family: Arial, Helvetica, sans-serif;
color:#666;
text-decoration:none;
font-size:12px;
font-weight: normal;
font-style:normal;
margin:0;
padding:0px 0px 0px 10px;
}
li {
list-style: inside;
list-style-type: circle;
}

a:link,a:visited {
color:#369;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
padding:0;
}

a:hover {
color:#808080;
text-decoration: underline;
}

img {
border:0;
}
.img{
padding:8px;
margin:5px 5px 5px 0px;
background-color:#FFFFFF;
border:#808080 solid 1px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#e9841a;
	text-decoration: none;
	font-size:24px;
	font-variant:normal;
	font-stretch:normal;
	font-weight:700;
	line-height:normal;
	font-style: normal;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:0px;
	border:0;
	margin:0;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
color:#e9841a;
text-decoration: none;
font-size:18px;
font-variant:normal;
font-stretch:normal;
font-weight:600;
line-height:normal;
font-style: normal;
padding-bottom:8px;
padding-top:8px;
padding-left:0px;
border:0;
margin:0;
}

h3 {
font-family: Arial, Helvetica, sans-serif;
color:#e9841a;
text-decoration: none;
font-size:16px;
font-variant:normal;
font-weight:500;
font-style: normal;
padding:8px 0 8px 0;
*padding:8px 0 8px 0;
border:0;
margin:0;
}

h4 {
font-family: Arial, Helvetica, sans-serif;
color:#666;
text-decoration:none;
font-size:14px;
font-weight:bold;
font-style: normal;
padding-left:0;
padding-bottom:0px;
padding-top:5px;
margin:0;
word-spacing:2px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration: none;
	font-size:22px;
	font-weight:normal;
	font-style: normal;
	padding:0;
	margin:0;
}


hr {
background:#D8DBCF;
color:#D8DBCF;
height:1px;
margin:0;
padding:0;
border:none;
text-align:left;
}

.adress {
font-family:Arial, Helvetica, sans-serif;
color:#666;
text-decoration:none;
font-size:10px;
font-weight:400;
font-style:normal;
margin:0;
padding:0 0 0 0px;
}
.small_red {
font-family:Arial, Helvetica, sans-serif;
color:#c03;
text-decoration:none;
font-size:9px;
font-weight:400;
font-style:normal;
margin:0;
padding:0;
}

fieldset {
border:1px solid #CCC;
width:80%;
margin:0;
padding:10px;
}

legend {
color:#ccc;
border:0 solid #ccc;
padding:2px 6px 8px 0;
}

FORM {
margin-top:0;
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#336699;
}

TEXTAREA,INPUT,SELECT {
border:1px #999 solid;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#336699;
background:#FFFFFF;
text-decoration:none;
font-style:normal;
padding:3px;
margin:2px;
}

SELECT {
background:#efefef;
}

INPUT.button {
color:#336699;
background:#fff;
font-weight:500;
height:2em;
border:1px #ccc outset;
padding:1px;
margin-left:5px
}
.input {
border:0px #999 solid;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#336699;
background:#FFFFFF;
text-decoration:none;
font-style:normal;
padding:3px;
margin:2px;
}
TEXTAREA {
display:block;
background:#fff;
padding:2px;
}